Jump to content

Community

Jurgis

+Clients
  • Content Count

    57
  • Joined

  • Last visited

 Content Type 

Profiles

Downloads

IPS4 Providers

Release Notes

IPS4 Guides

IPS4 Developer Documentation

Invision Community Blog

Forums

Store

Everything posted by Jurgis

  1. If you are so scared about chargebacks, then offer other payment options only to long term clients (as David.. suggested). I am with you since 2013. I think 8 years is long enough to trust me, right?
  2. @newbie LAC Hi, is there any other way to buy Recent Posts With Youtube Videos ? Invision marketplace offers only one payment method (Paypal) and PP forces me to create account, what it's not acceptable.
  3. what happened with good old payments via credit cards? paypal should be option, not main and only payment method.
  4. paypal forces to create account. Is there any other payment options?
  5. While this version is compatible, we recommend version 5.6.2 or above... If v8.0 for php is not supported, then what is highest supported (recommended) for MySQL/MariaDB?
  6. Installed mbstring extension and now forum works. Thank you. Had to run: dnf install php-mbstring And then: dnf install php72-php-mbstring for 7.2 php73 for 7.3 and so on And here is result from checker and seems that everything else is fine.
  7. [Tue Dec 29 13:43:37.583029 2020] [proxy_fcgi:error] [pid 98840:tid 140551026292480] [client xx.xxx.xxx.xxxx:62371] AH01071: Got error 'PHP message: PHP Fatal error: Uncaught Error: Call to undefined function IPS\\mb_internal_encoding() in /home/xxxxxxxx/public_html/init.php:541\nStack trace:\n#0 /home/xxxxxxxx/public_html/init.php(1532): IPS\\IPS::init()\n#1 /home/xxxxxxxx/public_html/index.php(12): require_once('/home/xxxxxxxx...')\n#2 {main}\n thrown in /home/xxxxxxx/public_html/init.php on line 541\n'
  8. Hello, any ideas what could cause 500 error when i am changing php version to 7.3 or higher? Forum runs on CentOS 8, Webmin/Virtualmin. By default highest php version was 7.2.24 and i installed 7.3, 7.4 and 8.0 dnf -y install http://rpms.remirepo.net/enterprise/remi-release-8.rpm && dnf clean all dnf -y install php73-php-{cli,pdo,fpm,zip,gd,xml,mysqlnd} dnf -y install php74-php-{cli,pdo,fpm,zip,gd,xml,mysqlnd} dnf -y install php80-php-{cli,pdo,fpm,zip,gd,xml,mysqlnd} But forum runs only on default 7.2.24. I am new to CentOS, Webmin/Virtualmin, so maybe there are so
    This should be built in IPS. Thanks Pete.
    Why this widget doesn't show up in Block Manager? Bug?
  9. Ideally would be to have simple checkbox in "Edit Custom Profile Field", just to choose if its a "link" or not.
×
×
  • Create New...

Important Information

We use technologies, such as cookies, to customise content and advertising, to provide social media features and to analyse traffic to the site. We also share information about your use of our site with our trusted social media, advertising and analytics partners. See more about cookies and our Privacy Policy